/**** Ninja-izing **********************************************************************************************************************************************************/
ul.menu_public { list-style-type:none;  }
ul.menu_public li { float:left; margin-right:10px; }
ul.menu_public li a { color:white; text-decoration:none; }
a.mainlevel, a.mainlevel:link, a.mainlevel:visited { color:white; margin-right:10px; font-size:15px;}
a.mainlevel:hover { color:white; }

/**** Mystro-izing **********************************************************************************************************************************************************/
#auction_title  {
	color: #000000;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0;
	float:left;
	width:390px;
}

#auction_detail_itemident {
	color: #666666;
    float: left;
    font-size: 12px;
	margin-top:5px;
	margin-bottom:15px;
}

.auction_price_bold {
    font-size: 15px;
    font-weight: bold;
}

.auction_detail {
    padding: 10px 0;
	font-size: 12px;
}

dt.error {
display:none;

}

/**** Main **********************************************************************************************************************************************************/
body, p, table { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; line-height: 20px; text-decoration: none; }
body { background-attachment: scroll; background-image: url(image/bground.jpg); background-position: center top; background-repeat: no-repeat; }
img { border:0px; }

/**** Headers **********************************************************************************************************************************************************/
h1, h2, h3, h4 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; }
h1 { font-size: 30px; line-height: 32px; font-weight: bold; margin: 0px; }
h2 { font-size: 20px; line-height: 22px; font-weight: bold; }
h3 { font-size: 18px; line-height: 20px; }
h4 { font-size: 15px; font-weight: bold; line-height: 18px; }
h5 { margin: 0px; }
span.auction_title_a { font-size:37px; color:#A35D0D; font-family: "calibri", Arial, Helvetica, sans-serif; }
span.auction_title_b { font-size:37px; margin-left:5px; font-family: "calibri", Arial, Helvetica, sans-serif;  }
/**** Bullet Points **********************************************************************************************************************************************************/
ul, ol, li { color: #000000; background-position: left; list-style-color: #5E6567; }
.hdr_ul { list-style-type: none; margin-left: -15px; padding-left: -15px; }
ul { list-style-type: disc; margin-left: 5px; padding-left: 5px; }
ol { list-style-type: decimal; margin-left: 12px; padding-left: 12px; }

/**** Links **********************************************************************************************************************************************************/
a:link, a:visited { color: #a45d0e; text-decoration: none; }
a:hover { color: #a45d0e; text-decoration: underline; }

/**** Images **********************************************************************************************************************************************************/
.fern_br { background-attachment: scroll; background-image: url(image/tiles/fern_br.png); background-position: right bottom; background-repeat: no-repeat; }
.fern_br2 { background-attachment: scroll; background-image: url(image/tiles/fern_br2.png); background-position: right bottom; background-repeat: no-repeat; }
.fern_nav { background-attachment: scroll; background-image: url(image/tiles/fern_nav.png); background-position: right bottom; background-repeat: no-repeat; }

/**** Navigation **********************************************************************************************************************************************************/
.nav_div { color: #a8c9e5; font-size: 12px; margin: 0px 4px 0px 4px; padding: 0px 4px 0px 4px; }
a.nav:link, a.nav:visited { color: #000000; font-size: 12px; text-decoration: none; }
a.nav:hover { color: #000000; font-size: 12px; text-decoration: underline; }

.tile_title { color: #FFFFFF; font-weight: bold; font-size: 18px; line-height: 20px; text-decoration: none; margin-bottom:0px; }
a.tile_title:link, a.tile_title:visited { color: #FFFFFF; font-weight: bold; font-size: 18px; line-height: 20px; text-decoration: none; margin-bottom:0px; }
a.tile_title:hover { color: #FFFFFF; font-size: 18px; font-weight: bold; line-height: 20px; text-decoration: none; margin-bottom:0px; }

a.tile_title2:link, a.tile_title2:visited { font-weight: bold; font-size: 18px; line-height: 20px; text-decoration: none; margin-bottom:0px; }
a.tile_title2:hover { font-size: 18px; font-weight: bold; line-height: 20px; text-decoration: none; margin-bottom:0px; }

.tile_text { font-size: 12px; line-height: 16px; color:#FFF; margin-top:0px; }
.acymailing_introtext { font-size: 12px; line-height: 16px; color:#FFF; margin-top:0px; }

.contentpagetitle { font-size: 18px; font-weight: bold; line-height: 20px; text-decoration: none; margin-bottom:0px; }
a.contentpagetitle:link, a.contentpagetitle:visited { font-size: 18px; font-weight: bold; line-height: 20px; text-decoration: none; margin-bottom:0px; }
a.contentpagetitle:hover { font-size: 18px; font-weight: bold; line-height: 20px; text-decoration: none; margin-bottom:0px; }

.contentpaneopen p { margin:0px; }

.contentpagetitleevents { color:#FFF; }
a.contentpagetitleevents:link, a.contentpagetitleevents:visited { font-size: 16px; color:#FFF; font-weight: bold; text-decoration: none; margin-bottom:0px; }
a.contentpagetitleevents:hover { font-size: 16px; color:#FFF; font-weight: bold; text-decoration: underline; margin-bottom:0px; }

.contentpaneopenevents p { color:#FFF; margin:-5px 0px; }

a.readmore:link, a.readmore:visited { color:#FFF; text-decoration: underline; }
a.readmore:hover { color:#FFF; text-decoration: underline; }

.article_separator { margin:0px; height:1px; }

/**** Breadcrumbs **********************************************************************************************************************************************************/
.breadcrumbs, .pathway { color: #666666; font-size: 11px; line-height: 13px; margin: 0px 1px 0px 1px; padding: 0px 1px 0px 1px; }
a.pathway:link, a.pathway:visited { font-size: 11px; line-height: 13px; text-decoration: none; }
a.pathway:hover { font-size: 11px; line-height: 13px; text-decoration: underline; }

/**** RHS **********************************************************************************************************************************************************/
a.rhs_nav:link, a.rhs_nav:visited { color: #FFF; font-size: 12px; font-weight:bold; text-decoration: none; }
a.rhs_nav:hover { color: #FFF; font-size: 12px; font-weight:bold; text-decoration: underline; }

/**** Footer **********************************************************************************************************************************************************/
.bground_footer { background-attachment: scroll; background-image: url(image/fern_footer.png); background-position: right bottom; background-repeat: no-repeat; }

.footer { font-size: 12px; color: #c6ccd2; line-height: 12px; text-decoration: none; }
a.footer:link, a.footer:visited { color: #a45d0e; font-size: 10px; line-height: 12px; text-decoration: none; }
a.footer:hover { color: #a45d0e; font-size: 10px; line-height: 12px; text-decoration: underline; }

.footer_title_div { color: #90959a; font-weight: bold; font-size: 14px; line-height: 16px; padding: 0px 6px; }
a.footer_title:link, a.footer_title:visited { color: #FFFFFF; font-weight: bold; font-size: 14px; line-height: 16px; text-decoration: none; margin-bottom:0px; }
a.footer_title:hover { color: #FFFFFF; font-size: 14px; font-weight: bold; line-height: 16px; text-decoration: none; margin-bottom:0px; }

/**** Inputs **********************************************************************************************************************************************************/
.search_input { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #68737d; background-color: transparent; text-decoration: none; text-align: left; vertical-align: middle; width: 95%; padding: 2px 0px 0px 2px; border: none; }
.search { background-attachment: scroll; background-image: url(image/search.png); background-position: center right; background-repeat: no-repeat; }

/**** Inputs **********************************************************************************************************************************************************/
.input { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
input.input:focus { background-color: #F5F5F5; border: 1px solid #999999; }
.button { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #a45d0e; text-align: center; vertical-align: middle; height: 26px; border: none; cursor: hand; cursor: pointer; } 
.dropdown { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 75px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
textarea.textarea:focus { background-color: #F5F5F5; border: 1px solid #999999; }

.input_newsletter { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 20px; width: 200px; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
input.input_newsletter:focus { color: #000000; background-color: #FFF; border: 1px solid #666666; }
.button_newsletter {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #a45d0e; text-align: center; vertical-align: middle; height: 26px; border: none; cursor: hand; cursor: pointer;}
.acymailing_introtext {color: #000000;}

.search_input { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #68737d; background-color: transparent; text-decoration: none; text-align: left; vertical-align: middle; padding: 2px 0px 0px 2px; border: none; }
.search { background-attachment: scroll; background-image: url(image/search.png); background-position: center middle; background-repeat: no-repeat; }

/**** Inputs **********************************************************************************************************************************************************/
.textbox, #captcha-code { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.email { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 26px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
.editbox { font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #000000; text-decoration: none; background-color: #FFFFFF; text-align: left; vertical-align: middle; height: 75px; width: 100%; padding: 2px 0px 0px 2px; border: 1px solid #DDDDDD; }
#aiContactSafeSendButton { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #353535; text-align: center; vertical-align: middle; height: 30px; width:70px; border: none; cursor: hand; cursor: pointer; } 

input.textbox:focus { background-color: #FFF; border: 1px solid #999999; }
input.email:focus { background-color: #FFF; border: 1px solid #999999; }
input#captcha-code:focus { background-color: #FFF; border: 1px solid #999999; }
textarea.editbox:focus { background-color: #FFF; border: 1px solid #999999; }

#aics_name { width: 100%; }
#aiContactSafe_info { font-size: 11px; font-style: italic; }
.aiContactSafe_label { font-size: 12px; }
.required_field { color: #FF9900; }

/*** LightBox 2.0 **********************************************************************************************************************************************************/
#lightbox { left: 0; line-height: 0; position: absolute; text-align: center; width: 100%; z-index: 100; }
#lightbox a img { border: none; }

#outerImageContainer { background-color: #fff; height: 250px; margin: 0 auto; position: relative; width: 250px; }
#imageContainer { padding: 10px; }

#loading { height: 25%; left: 0%; line-height: 0; position: absolute; top: 40%; text-align: center; width: 100%; }

#hoverNav { left: 0; height: 100%; position: absolute; top: 0; width: 100%; z-index: 10; }

#imageContainer>#hoverNav { left: 0; }
#hoverNav a { outline: none; }

#prevLink, #nextLink { background: transparent url(/lightbox/images/blank.gif) no-repeat; /* Trick IE into showing hover */ display: block; height: 100%; width: 49%; }
#prevLink { left: 0; float: left; }
#nextLink { float: right; right: 0; }
#prevLink:hover, #prevLink:visited:hover { background: url(/lightbox/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/lightbox/images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer { background-color: #fff; font: 10px Verdana, Helvetica, sans-serif; line-height: 1.4em; margin: 0 auto; overflow: auto; width: 100% }
#imageData { color: #666; padding:0 10px; }
#imageData #imageDetails { float: left; text-align: left; width: 70%; }	
#imageData #caption { font-weight: bold; }
#imageData #numberDisplay { clear: left; display: block; padding-bottom: 1.0em; }	
#imageData #bottomNavClose { float: right; padding-bottom: 0.7em; width: 66px; }	
		
#overlay { background-color: #000; height: 500px; left: 0; position: absolute; top: 0; width: 100%; z-index: 90; }